Fatal error: require(): Failed opening required '/home/koboldco/rpgstockart/wp-includes/pluggable.php' (include_path='.:/opt/alt/php74/usr/share/pear') in /home/koboldco/rpgstockart/wp-settings.php on line 462

Warning: include_once(): Failed opening '/home/koboldco/rpgstockart/wp-content/plugins/woocommerce/includes/class-wc-log-levels.php' for inclusion (include_path='.:/opt/alt/php74/usr/share/pear') in /home/koboldco/rpgstockart/wp-content/plugins/woocommerce/includes/class-wc-autoloader.php on line 54

Fatal error: Uncaught Error: Class 'WC_Log_Levels' not found in /home/koboldco/rpgstockart/wp-content/plugins/woocommerce/includes/class-wc-logger.php:204 Stack trace: #0 /home/koboldco/rpgstockart/wp-content/plugins/woocommerce/includes/class-woocommerce.php(251): WC_Logger->critical('require(): Fail...', Array) #1 [internal function]: WooCommerce->log_errors() #2 {main} thrown in /home/koboldco/rpgstockart/wp-content/plugins/woocommerce/includes/class-wc-logger.php on line 204